# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-27 13:13
from __future__ import unicode_literals

from django.db import migrations, models
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0004_auto_20170816_1957'),
    ]

    operations = [
        migrations.CreateModel(
            name='ContactsProxy',
            fields=[
            ],
            options={
                'proxy': True,
                'verbose_name_plural': 'Контакты',
                'verbose_name': 'Контакты',
                'indexes': [],
            },
            bases=('common.siteconfiguration',),
        ),
        migrations.CreateModel(
            name='SiteAboutProxy',
            fields=[
            ],
            options={
                'proxy': True,
                'verbose_name_plural': 'Контакты',
                'verbose_name': 'Контакты',
                'indexes': [],
            },
            bases=('common.siteconfiguration',),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='address',
            field=models.CharField(blank=True, default='', max_length=1024, verbose_name='Адрес'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='gps_nav',
            field=models.CharField(blank=True, default='', max_length=1128, verbose_name='Данные GPS-навигатора'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='inn',
            field=models.PositiveIntegerField(blank=True, default=0, verbose_name='ИНН'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='ogrnip',
            field=models.PositiveIntegerField(blank=True, default=0, verbose_name='ОГРНИП'),
        ),
        migrations.AddField(
            model_name='siteconfiguration',
            name='whatsapp',
            field=models.CharField(default='', max_length=30, verbose_name='Номер WhatsApp'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='siteconfiguration',
            name='phone',
            field=phonenumber_field.modelfields.PhoneNumberField(blank=True, default='', max_length=128, verbose_name='Номер телефона'),
        ),
    ]
